## haskell-storable-complex 0.2.1

=== debian/changelog ===
haskell-storable-complex (0.2.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:07 +0200

haskell-storable-complex (0.2.1-1) unstable; urgency=low

  [ Denis Laxalde ]
  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Feb 2013 10:13:51 +0100
