=== debian/control ===
Source: haskell-storable-complex
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/storable-complex
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-storable-complex
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-storable-complex

Package: libghc-storable-complex-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library providing storable instance for Complex${haskell:ShortBlurb}
 Provides a Storable instance for Complex which is binary compatible with
 C99, C++ and Fortran complex data types.
 .
 ${haskell:Blurb}

Package: libghc-storable-complex-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library providing storable instance for Complex${haskell:ShortBlurb}
 Provides a Storable instance for Complex which is binary compatible with
 C99, C++ and Fortran complex data types.
 .
 ${haskell:Blurb}
