=== debian/control ===
Source: haskell-storable-complex
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.15),
 libghc-base-orphans-dev (>= 0.3.2),
 libghc-base-orphans-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base-orphans-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/cartazio/storable-complex
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-storable-complex
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-storable-complex]
X-Description: Storable instance for Complex
 Provides a Storable instance for Complex which is binary
 compatible with C99, C++ and Fortran complex data types.
 .
 The only purpose of this package is to provide a standard
 location for this instance so that other packages needing
 this instance can play nicely together.

Package: libghc-storable-complex-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-storable-complex-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-storable-complex-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
